/*Dado un array de 30 posiciones, (edad) almacenar la edad de todos los miembros de 
la clase y calcular 1) la media = suma(edades) / total alumnos        
Indice 0  1  2  3  4 ... ... 29         
edad  22 25 28 19 26 ... ...  */

#include<stdlib.h>
#include<stdio.h>
#include<conio.h>
#define n 30

void main(void)
{
	int array[n],i;
	float total=0;
	
	for(i=0;i<30;i++)
	{
		printf("introduzca la edad de un alumno: ");
		scanf("%d",&array[i]);
		total=total+array[i];
	}
	total=total/n;
	printf("La media de edades en esa clase es: %f",total);
	getch();
}